

  -- Allgemeines -- */

  @viewport {
   width: device-width;
   zoom: 1;
}


html {overflow-y: scroll;}  /*Scroll-Leiste wird immer angezeigt*/

body {
  height: 100%;
  background: #F8F8F8;
  color: #2E2E2E;
  margin: 0;
  padding: 1% 0; /*  1% Ein wenig Abstand, damit der Anschein eines Blattes auf der Wand immer erhalten bleibt. */
  min-width: 300px; /* Bei weniger Breite erscheint ein Scrollbalken. */
  font-size: 100.01%; /* umgeht den Font-Size-Bug im Safari, älteren Operas und IE */
  font-family: arial, verdana, sans-serif;
}

a, a:visited { color: #0057AE ; text-decoration: none; } /* unbesuchten Links, besuchte Links*/
a:hover {color: #808080;}

h1 {
  font-size: 1.4em;
  letter-spacing: 1.5px;
  padding: 6px 0;
  color: black;
  margin-top: 30px 0;
  font-weight: normal;
  line-height: 1.6em;

 }

h2 {
  color: #262626;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 5px;
  padding: 2px 0;
  font-size: 1.2em;
  text-decoration: underline;
}

/*img {
  padding: 1px;
  max-width: 95%; /* Gute Browser machen ein zu großes Bild, welches das Design sprengen würde, entsprechend kleiner. Funktioniert beim IE leider nicht. */
}



.clear {clear: both;}

/* -- Layoutspezifisches -- */
#container {
  background: white;
  font-size: 0.9em;
  max-width: 750px;
  line-height: 1.5em;
  min-height: 400px;
 /* margin: -3px auto;*/
  margin: 0 auto;
  padding: 20px 2%;
  color: #262626;
  border: 2px solid #DDDDDD;
}

#container p { margin: 8px 0;
padding: 0;}


#news {background: lightblue;
  text-align: center;
  border-radius: 20px;
  font-size: 1.2em;
  font-weight: bold;
}


#news a {display: block;
height: 100%;
color: darkred;
 padding: 2%;
 text-decoration: underline;
}

#news a:hover {color: grey;}


#logo a {display: block;
    background: url(../img/gruss_2.png) 0 no-repeat;
    background-size: contain;
    margin: 5px auto;
    max-width: 368px;
    width: 100%;
    height: 70px;}


#menu {
  background-color: #969696;

  margin: 0px;
  text-align: center;
  padding: 0px;
  box-shadow: 0px 5px 5px 0px grey;
  z-index: 99;
  position: relative;

}


ul#Navigation {
  max-width: 780px;
  padding: 0px;
  margin: 0 auto;
  text-align: center;
  font-size: 0.9em;
}

ul#Navigation li {
  padding: 0;
  margin: 0;
  list-style:none;
  display: inline;
}

ul#Navigation li ul {
  display: none;
  padding: 0px;
  margin: 0px;
  position: absolute;
}

/*ul#Navigation li:hover ul {display:block;}*/

ul#Navigation li ul li {
  float: none;
  margin-bottom: 0.1em;
  border: none;
  padding-top: 2px;
  white-space: nowrap; /* Kein Umbruch im Untermenü*/
  margin: 0;
}

ul#Navigation a {
  float: left;
  width: 6em;
  padding: 10px 0;
  text-decoration: none;
  color: white;
  border-left: 1px solid grey;
}

ul#Navigation a:hover{
   text-decoration: underline;
   color: black;
   background: white;
}

ul#Navigation #ak a {
   color: black;
   background: white;
}




ul#Navigation div {
     clear: left;}

ul#liste {
  margin-left: 30px;
  line-height: 2em;
}


.extern {
  padding-right: 20px;
  background: url(../img/ext.png) right no-repeat;
}
.center {text-align: center;}

/* Der Hauptinhaltsteil */




  /*Tabelle*/

table {
  width: 100%;
  border: 1px solid black;
 /* background-color: #EFEFEF;*/
  border-collapse: collapse;
  }
/*
 #Datum   {width: 19%;}
#Tag    {width: 7%;}
#Anlass {width: 35%;}
#Ort {width: 20%;}
*/
th   {
   text-align: left;
   padding: 8px;
   background: lightgrey;
}

td   {
   vertical-align:top;
   overflow: hidden;
   padding: 3px 8px;


}

tr {border-bottom: 1px solid grey;}

tr:nth-of-type(odd) {background: #eee;}

/*--------Tabelle responsive----*/


@media only screen and (max-width: 760px)
 {

 table, thead, tbody, th, td, tr {
  display: block;
  overflow: hidden;
  }

/* Tabellenüberschriften ausblenden */

thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;

}
tr:nth-child(odd) {
   border: 1px solid #ccc;
}

td:nth-child(1) {
  text-align: right;
  float: left;
}

td:nth-child(3) {
   font-weight: bold;
}

td:nth-child(5) {
  margin-bottom: 1em;
}

  td {
   border: none;
   border-bottom: none;
   position: relative;
   padding: 0 0 0 5%;

}

  td:before {
  position: absolute;
  top: 5px;
  left: 6px;
  width: 5%;
  padding-right: 10px;
  white-space: nowrap;
}


/*

  td:nth-of-type(1):before { content:"Datum"; }
  td:nth-of-type(2):before { content:"Tag"; }
  td:nth-of-type(3):before { content:"Anlass"; }
  td:nth-of-type(4):before { content:" "; }
  td:nth-of-type(5):before { content:" "; }
}

*/
}
/*----ENDE  ----Tabelle responsive----*/




  /* Fußzeile */
#footer {
  padding: 5px;
  margin: 10px 0;
  Text-align: center;
  font-size: 0.8em;

}


#footer p, #footer a {
  color: #B7B7B7;
  text-decoration: none;
  padding: 0; margin: 0;
 }